Jump to content

Atualização Do Php (5.3)


Jefferson
 Share

Recommended Posts

O problema é a incompatibilidade com algumas aplicações/sites, como o joomla por exemplo. Eu estou estudando um script que compila o 5.2 e o 5.3 no servidor, onde o usurário poderá escolher qual versão usar (é um addon do CPANEL). Porém não consegui compilar o 5.3 como principal e o 5.2 como adicional, além de não conseguir ainda compilar ele com o ioncube e outros módulos.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...